--[[ Order

Hellfire 20 - 24
Coilfang 25 - 28
Auchidom 29-32
COT 32 - 36
Tempest 36-40
]]


--!!! Cot --

local dataToAdd;

dataToAdd = {
	mainCat = 'instance',
	cat = 'Caverns of Time: The Black Morass',
	order = 33,
	aeonus = {
		order = 3,
		cat = 'Aeonus',
		Spawn = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Enter01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Aggro01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Slay01.wav',
			order = 3,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Slay02.wav',
			order = 4,
		},
		Banish = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Banish01.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\Aeonis\\CAV_Aeonis_Death01.wav',
			order = 6,
		},
	},
	chrono = {
		order = 1,
		cat = 'Chrono Lord Deja',
		Spawn = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Enter01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Aggro01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Slay01.wav',
			order = 3,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Slay02.wav',
			order = 4,
		},
		Banish = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Banish01.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\ChronoLordDeja\\CAV_Chrono_Death01.wav',
			order = 6,
		},

	},
	medivh = {
		order = -1,
		cat = 'Medivh',
		Start = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Enter01.wav',
			order = 1,
		},
		Shield25 = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Shield25Left01.wav',
			order = 4,
		},
		Shield50 = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Shield50Left01.wav',
			order = 3,
		},
		Shield75 = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Shield75Left01.wav',
			order = 2,
		},
		Death = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Death01.wav',
			order = 5,
		},
		Win = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Medivhwin01.wav',
			order = 6,
		},
		UnUsed = {
			file = 'Sound\\Creature\\Medivh\\CAV_Medivh_Plyracknwldge01.wav',
			order = 7,
		},
	},
	temo = {
		order = 2,
		cat = 'Temporus',
		Spawn = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Enter01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Aggro01.wav',
			order = 2,
		},
		Banish = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Banish01.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\TemporusTheUnraveller\\CAV_Tempo_Death01.wav',
			order = 6,
		},
			
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Caverns of Time: Old Hillsbrad Foothills',
	order = 32,
	skarloc = {
		cat = 'Captain Skarloc',
		order = 2,
		Spawn = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Enter01.wav',
			order = 1,
		},
		Taunt1 = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Taunt01.wav',
			order = 2,
			desc = 'UnUsed?',
		},
		Taunt2 = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Taunt02.wav',
			order = 3,
			desc = 'UnUsed?',
		},
		Kill1 = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\CaptainScarloc\\CAV_Scarloc_Death01.wav',
			order = 6,
		},		
	},
	epoch =  {
		cat = 'Epoch Hunter',
		order = 3,
		Speak1 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Enter01.wav',
			order = 1,
		},
		Speak2 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Enter02.wav',
			order = 2,
		},
		Speak3 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Enter03.wav',
			order = 3,
		},
		Pull1 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Aggro01.wav',
			order = 4,
		},
		Pull2 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Aggro02.wav',
			order = 5,
		},
		Breath1 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Breath01.wav',
			order = 6,
		},
		Breath2 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Breath02.wav',
			order = 7,
		},
		Kill1 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Slay01.wav',
			order = 8,
		},
		Kill2 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Slay02.wav',
			order = 9,
		},
		Death1 = {
			file = 'Sound\\Creature\\EpochHunter\\CAV_Epoch_Death01.wav',
			order = 10,
		},

	},
	thrall = {
		cat = 'Thrall',
		order = -1,
		Pull1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Aggro03.wav',
			order = 3,
		},
		Pull4 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Aggro04.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Slay02.wav',
			order = 6,
		},
		Kill3 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Slay03.wav',
			order = 7,
		},
		Dying1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_HealthLow01.wav',
			order = 8,
		},
		Dying2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_HealthLow02.wav',
			order = 9,
		},
		Death1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Death01.wav',
			order = 10,
		},
		Death2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Death02.wav',
			order = 11,
		},
		LeaveCombat1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_LeaveCombat01.wav',
			order = 12,
		},
		LeaveCombat2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_LeaveCombat02.wav',
			order = 13,
		},
		LeaveCombat3 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_LeaveCombat03.wav',
			order = 14,
		},
				
		Select1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Select01.wav',
			order = 18,
		},
		Select2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Select02.wav',
			order = 19,
		},
		Select3 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Select03.wav',
			order = 20,
		},
		LeaveCell = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_LeaveCell01.wav',
			order = 21,
		},
		ScarlocInc = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_ScarlocApprch01.wav',
			order = 22,
		},
		ScarlocTaunt = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_TauntScarloc01.wav',
			order = 23,
		},
		Ride1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Leave01.wav',
			order = 24,
		},
		Ride2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Leave02.wav',
			order = 25,
		},
		Epoch1 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_ReplyEpoch01.wav',
			order = 26,
		},		
		Epoch2 = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_ReplyEpoch02.wav',
			order = 27,
		},
		Goodbye = {
			file = 'Sound\\Creature\\ThrallCoT\\CAV_Thrall_Goodbye01.wav',
			order = 28,
		},

	},
	drake = {
		cat = 'Lieutenant Drake',
		order = 1,
		Spawn = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Enter01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Aggro01.wav',
			order = 2,
		},
		Fear = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Intshout01.wav',
			order = 3,
		},
		Ms = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Mortstrk01.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\LieutenantDrake\\CAV_Drake_Death01.wav',
			order = 7,
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Auchindoun: Shadow Labyrinth',
	order = 32,
	hellmanv = {
		cat = 'Ambassador Hellmaw',
		order = 1,
		Active = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Hellmaw_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Aggro03.wav',
			order = 4,
		},
		CallHelp = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Help01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\AmbassadorHellmaw\\Auch_Helmaw_Death01.wav',
			order = 8,
		},		
	},
	black = {
		cat = 'Blackheart the Inciter',
		order = 2,
		catDesc = 'Lots of Unused stuff here',
		Intro1 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Intro01.wav',
			order = 1,
		},
		Intro2 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_BlckHrt01_Intro02.wav',
			order = 2,
		},
		Intro3 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_BlckHrt01_Intro03.wav',
			order = 3,
		},
		Intro4 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_BlckHrt02_Intro02.wav',
			order = 4,
		},
		Intro5 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Intro01.wav',
			order = 5,
		},
		Intro6 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Intro03.wav',
			order = 6,
		},
		Pull1 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Aggro01.wav',
			order = 7,
		},
		Pull2 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Aggro02.wav',
			order = 8,
		},
		Pull3 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Aggro03.wav',
			order = 9,
		},
		Pull4 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Aggro02.wav',
			order = 10,
		},
		Pull5 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Aggro03.wav',
			order = 11,
		},
		CallHelp = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Help01.wav',
			order = 12,
		},
		Kill1 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Slay01.wav',
			order = 13,
		},
		Kill2 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Slay02.wav',
			order = 14,
		},
		Kill3 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Slay01.wav',
			order = 15,
		},
		Kill4 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Slay02.wav',
			order = 16,
		},
		Death1 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt02_Death01.wav',
			order = 17,
		},
		Death2 = {
			file = 'Sound\\Creature\\BlackheartTheInciter\\Auch_Blckhrt01_Death01.wav',
			order = 18,
		},	
	},
	vorpil = {
		cat = 'Grandmaster Vorpil',
		order = 3,
		Intro = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Aggro03.wav',
			order = 4,
		},
		CallHelp = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Help01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\GrandmasterVorpil\\Auch_Vorpil_Death01.wav',
			order = 8,
		},

	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Auchindoun: Sethekk Halls',
	order = 31,
	syth = {
		order = 1,
		cat = 'Darkweaver Syth',
		Pull1 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Aggro03.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Slay02.wav',
			order = 5,
		},
		Adds = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Summon01.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\DarkweaverSyth\\Auch_Syth_Death01.wav',
			order = 7,
		},		
	},
	ikiss = {
		order = 2,
		cat = 'Talon King Ikiss',
		Intro = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Aggro03.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\TalonkingIkiss\\Auch_Ikiss_Death01.wav',
			order = 7,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Auchindoun: Auchenai Crypts',
	order = 29,
	excarch = {
		cat = 'Exarch Maladaar',
		Intro = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Aggro03.wav',
			order = 4,
		},
		Clone1 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Roar01.wav',
			order = 8,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Slay02.wav',
			order = 7,
		},
		Clone2 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_SoulCleave01.wav',
			order = 8,
		},
		Avatar = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Avatar01.wav',
			order = 9,
		},
		Death1 = {
			file = 'Sound\\Creature\\ExarchMaladaar\\Auch_Malad_Death01.wav',
			order = 10,
		},		
	},
	trash = {
		cat = 'Auchenai Necromancer',
		order = -1,
		PullA1 = {
			file = 'Sound\\Creature\\NecromancerDraenei01\\Auch_Necro01_Aggro01.wav',
			order = 1,
		},
		PullA2 = {
			file = 'Sound\\Creature\\NecromancerDraenei01\\Auch_Necro01_Aggro02.wav',
			order = 2,
		},
		PullA3 = {
			file = 'Sound\\Creature\\NecromancerDraenei01\\Auch_Necro01_Aggro03.wav',
			order = 3,
		},
		PullB1 = {
			file = 'Sound\\Creature\\NecromancerDraenei02\\Auch_Necro02_Aggro01.wav',
			order = 4,
		},
		PullB2 = {
			file = 'Sound\\Creature\\NecromancerDraenei02\\Auch_Necro02_Aggro02.wav',
			order = 5,
		},
		PullB3 = {
			file = 'Sound\\Creature\\NecromancerDraenei02\\Auch_Necro02_Aggro03.wav',
			order = 6,
		},
		PullC1 = {
			file = 'Sound\\Creature\\NecromancerDraenei03\\Auch_Necro03_Aggro01.wav',
			order = 7,
		},
		PullC2 = {
			file = 'Sound\\Creature\\NecromancerDraenei03\\Auch_Necro03_Aggro02.wav',
			order = 8,
		},
		PullC3 = {
			file = 'Sound\\Creature\\NecromancerDraenei03\\Auch_Necro03_Aggro03.wav',
			order = 9,
		},
		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Auchindoun: Mana-Tombs',
	order = 30,
	prince = {
		cat = 'Nexus-Prince Shaffar',
		order = 2,
		Intro = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Aggro03.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Slay02.wav',
			order = 6,
		},
		Special = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Special01.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\NexusPrinceShafar\\Auch_NexPrince_Death01.wav',
			order = 8,
		},		
	},
	void = {
		cat = 'Pandemonius',
		order = 1,
		Pull1 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Aggro03.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\VoidlordPandemonius\\Auch_Pand_Death01.wav',
			order = 6,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Coilfang Reservoir: The Steamvault',
	order = 28,
	hydro = {
		order = 1,
		cat = 'Hydromancer Thespia',
		Pull1 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Aggro03.wav',
			order = 3,
		},
		Adds = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Elmntl01.wav',
			order = 4,
			desc = 'Unused?',
		},
		Kill1 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\HydromancerThespia\\COIL_Thesp_Death01.wav',
			order = 7,
		},		
	},
	mekengi = {
		cat = 'Mekgineer Steamrigger',
		order = 2,
		Pull1 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Aggro03.wav',
			order = 3,
		},
		Pull4 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Aggro04.wav',
			order = 4,
		},
		Adds = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Mchnc01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Slay02.wav',
			order = 7,
		},
		Kill3 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Slay03.wav',
			order = 8,
		},
		Death1 = {
			file = 'Sound\\Creature\\MekgineerSteamrigger\\COIL_Meksteam_Death01.wav',
			order = 9,
		},		
	},
	warlord = {
		cat = 'Warlord Kalithresh',
		order = 3,
		Intro = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Aggro03.wav',
			order = 4,
		},
		Leech = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Regen01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\WarlordKalithresh\\COIL_Kali_Death01.wav',
			order = 8,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Coilfang Reservoir: The Slave Pens',
	order = 26,
	menu = {
		cat = 'Mennu the Betrayer',
		order = 1,
		Pull1 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Aggro03.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\MennuTheTraitorous\\COIL_Menn_Death01.wav',
			order = 6,
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Coilfang Reservoir: The Underbog',
	order = 27,
	swamplord = {
		order = 1,
		cat = 'Swamplord Musel\'ek',
		Pull1 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Aggro03.wav',
			order = 3,
		},
		Command = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Bear01.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\SwamplordMuselek\\COIL_Musel_Death01.wav',
			order = 7,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Tempest Keep: The Botanica',
	order = 37,
	saranis =  {
		cat = 'Commander Sarannis',
		order = 1,
		Pull1 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Aggro01.wav',
			order = 1,
		},
		Strike1 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Arcane01.wav',
			order = 2,
		},
		Strike2 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Arcane02.wav',
			order = 3,
		},
		Adds = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_SummonGrd01.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\CommanderSarannis\\TEMPEST_Saran_Death01.wav',
			order = 7,
		},
	},
	botanist = {
		cat = 'High Botanist Freywinn',
		order = 2,
		Pull1 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Aggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Slay01.wav',
			order = 2,
		},
		Kill2 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Slay02.wav',
			order = 3,
		},
		TreeForm1 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Tree01.wav',
			order = 4,
		},
		TreeForm2 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Tree02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\HighBontanistFreywinn\\TEMPEST_Freywinn_Death01.wav',
			order = 6,
		},		
	},
	thorngrim = {
		order = 3,
		cat = 'Thorngrin the Tender',
		Pull1 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Aggro01.wav',
			order = 1,
		},
		Hellfire1 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Hellfire01.wav',
			order = 2,
		},
		Hellfire2 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Hellfire02.wav',
			order = 3,
		},
		Sacrifice1 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Sacrifice01.wav',
			order = 4,
		},
		Sacrifice2 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Sacrifice02.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\ThorngrinTheTender\\TEMPEST_Thorngrin_Death01.wav',
			order = 8,
		},		
	},
	warpsplinter = {
		order = 4,
		cat = 'Warp Splinter',
		Pull1 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_Aggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_Slay01.wav',
			order = 2,
		},
		Kill2 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_Slay02.wav',
			order = 3,
		},
		Adds1 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_SummonTree01.wav',
			order = 4,
		},
		Adds2 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_SummonTree02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\WarpSplinter\\TEMPEST_Warp_Death01.wav',
			order = 6,
		},
		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Tempest Keep: The Mechanar',
	order = 36, 
	gyro = {
		cat = 'Gatewatcher Gyro-Kill',
		order = 1,
		Pull1 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_Aggro01.wav',
			order = 1,
		},
		Saw1 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_SawAttck01.wav',
			order = 2,
		},
		Saw2 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_SawAttck02.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\GatewatcherGyroKill\\TEMPEST_Gyro_Death01.wav',
			order = 6,
		},		
	},
	iron = {
		cat = 'Gatewatcher Iron-Hand',
		order = 2,
		Pull1 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Aggro01.wav',
			order = 1,
		},
		Hammer1 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Hammer01.wav',
			order = 2,
		},
		Hammer2 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Hammer02.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\GatewatcherIronHand\\TEMPEST_IronHand_Death01.wav',
			order = 6,
		},		
	},
	mechanolord = {
		order = 3,
		cat = 'Mechano-Lord Capacitus',
		Pull1 = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_Aggro01.wav',
			order = 1,
		},
		MeleeShield = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_DamagShld01.wav',
			order = 2,
		},
		SpellShield = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_MagicShld01.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\MechanoLordCapacitus\\TEMPEST_Mechano_Death01.wav',
			order = 6,
		},		
	},
	nethermancer = {
		order = 4,
		cat = 'Nethermancer Sepethrea',
		Pull1 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_Aggro01.wav',
			order = 1,
		},
		Summon = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_SummonElmntl01.wav',
			order = 2,
			desc = 'unused',
		},
		DragonBreath1 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_DrgnBrth01.wav',
			order = 3,
		},
		DragonBreath2 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_DrgnBrth02.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_Slay02.wav',
			order = 6,
		},
		Death1 = {
			file = 'Sound\\Creature\\NethermancerSepethrea\\TEMPEST_Nether_Death01.wav',
			order = 7,
		},
	},
	pathelon = {
		order = 5,
		cat = 'Pathaleon the Calculator',
		Pull1 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Aggro01.wav',
			order = 1,
		},
		Adds = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_SummnWrkr01.wav',
			order = 2,
		},
		Mc1 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Charm01.wav',
			order = 3,
		},
		Mc2 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Charm02.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Slay02.wav',
			order = 6,
		},
		Phase2 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_BeatDwn01.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\PathaleonTheCalculator\\TEMPEST_Pathal_Death01.wav',
			order = 8,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Tempest Keep: The Arcatraz',
	order = 39,
	dalliah = {
		cat = 'Dalliah the Doomsayer',
		order = 2,
		Taunt1 = {
			text = 'Taunt1 Wrath-Scryer',
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_TauntWrath01.wav',
			order = 1,
		},
		Taunt2 = {
			text = 'Taunt2 Wrath-Scryer',
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_TauntWrath02.wav',
			order = 2,
		},
		Taunt3 = {
			text = 'Taunt3 Wrath-Scryer',
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_TauntWrath03.wav',
			order = 3,
		},
		Intro = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_Intro01.wav',
			order = 5,
		},
		Pull1 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_Aggro01.wav',
			order = 6,
		},
		Heal1 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_HealLnds01.wav',
			order = 7,
		},
		Heal2 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_HealLnds02.wav',
			order = 7,
		},
		Kill1 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_Slay01.wav',
			order = 8,
		},
		Kill2 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_Slay02.wav',
			order = 9,
		},
		Whirlwind1 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_WhrlWnd01.wav',
			order = 10,
		},
		Whirlwind2 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_WhrlWnd02.wav',
			order = 11,
		},
		Dies = {
			text = 'Wrath-Scryer Dies',
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_WrathDies01.wav',
			order = 4,
		},
		Death1 = {
			file = 'Sound\\Creature\\DaliahTheDoomsayer\\TEMPEST_Dalliah_Death01.wav',
			order = 13,
		},		
	},
	wrathscyer = {
		cat = 'Wrath-Scryer Soccothrates',
		order = 3,
		Speech = {
			text = 'Speech from Wrath-Scryer to Daliah',
			file = 'Sound\\Creature\\WrathScryerAndDalliah\\TEMPEST_WrthDalliah_Argue01.wav',
			order = 1,
		},
		Taunt1 = {
			text = 'Taunt1 Daliah',
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_TauntDal01.wav',
			order = 2,
		},
		Taunt2 = {
			text = 'Taunt2 Daliah',
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_TauntDal02.wav',
			order = 3,
		},
		Taunt3 = {
			text = 'Taunt3 Daliah',
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_TauntDal03.wav',
			order = 4,
		},
		Dies = {
			text = 'Daliah Dies',
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_DallDies01.wav',
			order = 5,
		},
		Intro = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_Intro01.wav',
			order = 6,
		},
		Pull1 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_Aggro01.wav',
			order = 7,
		},
		Charge1 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_FireChrg01.wav',
			order = 8,
		},
		Charge2 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_FireChrg02.wav',
			order = 9,
		},
		Kill1 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_Slay01.wav',
			order = 10,
		},
		Kill2 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_Slay02.wav',
			order = 11,
		},
		Death1 = {
			file = 'Sound\\Creature\\WratchScryerSoccothrates\\TEMPEST_WrthScryr_Death01.wav',
			order = 12,
		},
		
	},
	zerthrek = {
		cat = 'Zereketh the Unbound',
		order = 1,
		Pull1 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_Aggro01.wav',
			order = 1,
		},
		Special1 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_ShadowHell01.wav',
			order = 2,
		},
		Special2 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_ShadowHell02.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\ZerekethTheUnbound\\TEMPEST_Zerek_Death01.wav',
			order = 6,
		},		
	},
	warden = {
		cat = 'Warden Mellichar',
		order = 4,
		Intro1 = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Intro01.wav',
			order = 1,
		},
		Intro2 = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Intro02.wav',
			order = 2,
		},
		First = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Release01.wav',
			order = 3,
		},
		SecondA = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Release02A.wav',
			order = 4,
		},
		SecondB = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Release02B.wav',
			order = 5,
		},
		Third = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_Release03.wav',
			order = 6,
		},
		Final1 = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_FinlRelease01.wav',
			order = 7,
		},
		Final2 = {
			file = 'Sound\\Creature\\WardenMellichar\\TEMPEST_Warden_FinlRelease02.wav',
			order = 8,
		},		
	},
	millhouse = {
		cat = 'MillhouseManastorm',
		order = 5,
		Intro1 = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Intro01.wav',
			order = 1,
		},
		Intro2 = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Intro02.wav',
			order = 2,
		},
		Buffs = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Buffs01.wav',
			order = 4,
		},
		Mana = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Drinks01.wav',
			order = 5,
		},
		Read = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Ready01.wav',
			order = 6,
		},
		Win = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_FghtCmplte01.wav',
			order = 7,
		},
		Ice = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Ice01.wav',
			order = 8,
		},
		Pyro = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Pyro01.wav',
			order = 9,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Slay01.wav',
			order = 10,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Slay02.wav',
			order = 11,
		},
		Water = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_SummnWtr01.wav',
			order = 3,
		},
		LowHealth = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_LwHlth01.wav',
			order = 13,
		},
		Death1 = {
			file = 'Sound\\Creature\\MillhouseManastorm\\TEMPEST_Millhouse_Death01.wav',
			order = 14,
		},		
	},
	harbringer = {
		order = 6,
		cat = 'Harbinger Skyriss',
		Intro = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Freed01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Aggro01.wav',
			order = 2,
		},
		Split = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Images01.wav',
			order = 3,
		},
		Fear1 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Fear01.wav',
			order = 4,
		},
		Fear2 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Fear02.wav',
			order = 5,
		},
		Mc1 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_MndCntrl01.wav',
			order = 6,
		},
		Mc2 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_MndCntrl02.wav',
			order = 7,
		},
		Kill1 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Slay01.wav',
			order = 8,
		},
		Kill2 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Slay02.wav',
			order = 9,
		},
		Death1 = {
			file = 'Sound\\Creature\\HarbingerSkyriss\\TEMPEST_Harbinger_Death01.wav',
			order = 10,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Hellfire Citadel: The Blood Furnace',
	order = 21,
	kelidan = {
		order = 2,
		cat = 'Keli\'dan the Breaker',
		Pull1 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Aggro03.wav',
			order = 3,
		},
		Awake = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Wake01.wav',
			order = 4,
		},
		Special = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Burn01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\KelidanTheBreaker\\HELL_Keli_Death01.wav',
			order = 8,
		},			
	},
	maker = {
		order = 1,
		cat = 'The Maker',
		Pull1 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Aggro03.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\TheMaker\\HELL_Maker_Death01.wav',
			order = 6,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Hellfire Citadel: Hellfire Ramparts',
	order = 20,
	hounds = {
		order = 1, 
		cat = 'Bonechewer Beastmaster',
		HoundsArrive = {
			file = 'Sound\\Creature\\BonechewerBeastmaster\\HELL_Beast_Nokill01.wav',
			order = 2,
		},
		Pull = {
			file = 'Sound\\Creature\\BonechewerBeastmaster\\HELL_Beast_Reinf01.wav',
			order = 1,
		},		
	},
	omor = {
		order = 3,
		cat = 'Omor the Unscarred',
		Pull1 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Aggro03.wav',
			order = 3,
		},
		Adds = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Summ01.wav',
			order = 4,
		},
		Knockback = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Knock01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\OmorTheUnscarred\\HELL_Omor_Death01.wav',
			order = 8,
		},
	},
	vazurden = {
		order = 4,
		cat = 'Vazruden',
		Intro = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Intro01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Aggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Aggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Aggro03.wav',
			order = 4,
		},
		Taunt1 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Taunt01.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Slay02.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\VazrudenTheHerald\\HELL_Vaz_Death01.wav',
			order = 8,
		},	
	},
	gargolmar = {
		order = 2,
		cat = 'Watchkeeper Gargolmar',
		Pull1 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\Hell_Garg_Aggro01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\Hell_Garg_Aggro02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\Hell_Garg_Aggro03.wav',
			order = 3,
		},
		HealMe = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\HELL_Garg_Heal01.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\HELL_Garg_Slay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\HELL_Garg_Slay02.wav',
			order = 6,
		},
		Special = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\HELL_Garg_Surge01.wav',
			order = 7,
		},
		Death1 = {
			file = 'Sound\\Creature\\WatchkeeperGargolmar\\Hell_Garg_Death01.wav',
			order = 8,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Hellfire Citadel: The Shattered Halls',
	order = 23,
	netherkurse = {
		cat = 'Grand Warlock Nethekurse',
		order = 2,
		Taunt1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Taunt01.wav',
			order = 1,
		},
		Taunt2 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Taunt02.wav',
			order = 2,
		},
		Taunt3 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Taunt03.wav',
			order = 3,
		},
		PullAdd1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Attcksrv01.wav',
			order = 4,
		},
		PullAdd2 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Attcksrv02.wav',
			order = 5,
		},
		PullAdd3 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Attcksrv03.wav',
			order = 6,
		},
		PullAdd4 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Attcksrv04.wav',
			order = 7,
		},
		DeathAdd1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Killsrv01.wav',
			order = 8,
		},
		DeathAdd2 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Killsrv02.wav',
			order = 9,
		},
		DeathAdd3 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Killsrv03.wav',
			order = 10,
		},
		DeathAddLast = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Killsrvlst01.wav',
			order = 11,
		},
		PullAll = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Plyrattck01.wav',
			order = 12,
		},
		Pull1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Aggro01.wav',
			order = 13,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Aggro02.wav',
			order = 14,
		},
		Pull3 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Aggro03.wav',
			order = 15,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Slay01.wav',
			order = 16,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Slay02.wav',
			order = 17,
		},
		Death1 = {
			file = 'Sound\\Creature\\Nethekurse\\HELL_Neth_Death01.wav',
			order = 18,
		},		
	},
	gauntlet = {
		cat = 'The Gauntlet',
		order = 3,
		Warn = {
			file = 'Sound\\Creature\\Scout\\HELL_Scout_Warn01.wav',
			order = 1,
		},
		Archer3 = {
			file = 'Sound\\Creature\\BloodGuard\\HELL_Bldgrd_Aim01.wav',
			order = 4,
		},
		Archer4 = {
			file = 'Sound\\Creature\\BloodGuard\\HELL_Bldgrd_Fire01.wav',
			order = 5,
		},
		Archer1 = {
			file = 'Sound\\Creature\\BloodGuard\\HELL_Bldgrd_Rally01.wav',
			order = 2,
		},
		Archer2 = {
			file = 'Sound\\Creature\\BloodGuard\\HELL_Bldgrd_Ready01.wav',
			order = 3,
		},		
	},
	omrogg  = {
		cat = 'Warbringer O\'mrogg',
		order = 4,
		first = {
			cat = 'First Head',
			order = 1,
			Pull1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Aggro01.wav',
				order = 1,
			},
			Pull2 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Aggro02.wav',
				order = 2,
			},
			Pull3 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Aggro03.wav',
				order = 3,
			},
			Pull4 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Aggro04.wav',
				order = 4,
			},
			Target1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff01.wav',
				order = 5,
			},
			Target2 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff02.wav',
				order = 6,
			},
			Target3 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff03.wav',
				order = 7,
			},
			Target4 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff04.wav',
				order = 8,
			},
			Target5 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff05.wav',
				order = 9,
			},
			Target6 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_AttckDiff06.wav',
				order = 10,
			},
			Kill1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Slay02.wav',
				order = 11,
			},
			Death1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog01_Death01.wav',
				order = 12,
			},
		},
		second = {
			cat = 'Second Head',
			order = 2,
			Pull1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Aggro01.wav',
				order = 1,
			},
			Pull2 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Aggro02.wav',
				order = 2,
			},
			Pull3 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Aggro03.wav',
				order = 3,
			},
			Target1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Attckdiff01.wav',
				order = 4,
			},
			Target2 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Attckdiff02.wav',
				order = 5,
			},
			Target3 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Attckdiff03.wav',
				order = 6,
			},
			Target4 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Attckdiff04.wav',
				order = 7,
			},
			Target5 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Attckdiff05.wav',
				order = 8,
			},
			Kill1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Slay01.wav',
				order = 9,
			},
			Kill2 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Slay02.wav',
				order = 10,
			},
			Death1 = {
				file = 'Sound\\Creature\\WarbringerOmrogg\\HELL_Omrog02_Death01.wav',
				order = 11,
			},			
		},
	},
	warchief = {
		order = 5,
		cat = 'Warchief Kargath Bladefist',
		Pull1 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Aggro02.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Aggro03.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Aggro04.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Slay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Slay02.wav',
			order = 5,
		},
		Death1 = {
			file = 'Sound\\Creature\\WarchiefKargath\\HELL_Karg_Death01.wav',
			order = 6,
		},
	},
	legio = {
		cat = 'Shattered Hand Legionnaire',
		order = 1,
		catDesc = 'has 3 diffrent voices, this is only Voice 1 (other nearly the same)',
		FormUp1 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formconf01.wav',
			order = 1,
		},
		FormUp2 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formconf02.wav',
			order = 2,
		},
		FormUp3 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formconf03.wav',
			order = 3,
		},
		FormUp4 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formconf04.wav',
			order = 4,
		},
		FormUp5 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formconf05.wav',
			order = 5,
		},
		Defend1 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formwor01.wav',
			order = 6,
		},		
		Defend2 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formwor02.wav',
			order = 7,
		},
		Defend3 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formwor03.wav',
			order = 8,
		},
		Defend4 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formwor04.wav',
			order = 9,
		},
		Defend5 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Formwor05.wav',
			order = 10,
		},
		Reinforcment1 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf01.wav',
			order = 11,
		},
		Reinforcment2 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf02.wav',
			order = 12,
		},
		Reinforcment3 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf03.wav',
			order = 13,
		},
		Reinforcment4 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf04.wav',
			order = 14,
		},
		Reinforcment5 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf05.wav',
			order = 15,
		},
		Reinforcment6 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf06.wav',
			order = 16,
		},
		Reinforcment7 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf07.wav',
			order = 17,
		},
		Reinforcment8 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf08.wav',
			order = 18,
		},
		Reinforcment9 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf09.wav',
			order = 19,
		},
		Reinforcment10 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Reinf10.wav',
			order = 20,
		},
		WakeUp1 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Wake01.wav',
			order = 21,
		},
		WakeUp2 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Wake02.wav',
			order = 22,
		},
		WakeUp3 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Wake03.wav',
			order = 23,
		},
		WakeUp4 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Wake04.wav',
			order = 24,
		},
		WakeUp5 = {
			file = 'Sound\\Creature\\Legionnaire01\\HELL_Legion01_Wake05.wav',
			order = 25,
		},
		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

--[[

dataToAdd = {
	mainCat = 'instance',
	cat = '',
};

BossQuoteFu:Register(dataToAdd)  --register this data


]]


dataToAdd = nil;