-- Order for Old Instance : From Deadmines (1) to Stratholm (18)

local dataToAdd = {
	mainCat = 'instance',
	cat = 'Sunken Temple',
	order = 13,
	atal = {
		order = 1,
		cat = 'Atal\'alarion',
		Spawn = {
			file = 'Sound\\Creature\\Atalalarion\\AtalalarionSpawnYell01.wav',
			order = 1,
		},
		Pull = { 
			file = 'Sound\\Creature\\Atalalarion\\AtalalarionAggro01.wav',    
			order = 2,
		},
	},
	hakar = {
		order = 2,
		cat = 'Avatar of Hakkar',
		Brazier1 = {
			file = 'Sound\\Creature\\AvatarOfHakkar\\AvatarOfHakkarBrazier01.wav',
			order = 1,
		},
		Brazier2 = {
			file = 'Sound\\Creature\\AvatarOfHakkar\\AvatarOfHakkarBrazier02.wav',
			order = 2,
		},
		Brazier3 = {
			file = 'Sound\\Creature\\AvatarOfHakkar\\AvatarOfHakkarBrazier03.wav',
			order = 3,
		},
		Brazier4 = {
			file = 'Sound\\Creature\\AvatarOfHakkar\\AvatarOfHakkarBrazier04.wav',
			order = 4,
		},
		Attack = {
			file = 'Sound\\Creature\\AvatarOfHakkar\\AvatarOfHakkarAggro01.wav',
			order = 5,
		},
	},
	dream = {
		order = 4,
		cat = 'Dreamscythe',
		Yell = {
			file = "Sound\\Creature\\Dreamscythe\\DreamscytheWarningYell01.wav",
		},
	},
	jamal =  {
		order = 3,
		cat = 'Jammal\'an the Prophet',
		Spawn = {
			file = 'Sound\\Creature\\JammalanTheProphet\\JammalanTheProphet6TrollsDead01.wav',
			order = 1,
		},
		Pull = {
			file = 'Sound\\Creature\\JammalanTheProphet\\JammalanTheProphetAggro01.wav',
			order = 2,
		},
		Charm = {
			file = 'Sound\\Creature\\JammalanTheProphet\\JammalanTheProphetCharm01.wav',
			order = 3,
		},
		Health = {
			file = 'Sound\\Creature\\JammalanTheProphet\\JammalanTheProphetHealth01.wav',
			order = 4,
		},
		Kill = {
			file = 'Sound\\Creature\\JammalanTheProphet\\JammalanTheProphetSlay01.wav',
			order = 5,
		},
	},
};


BossQuoteFu:Register(dataToAdd)  --register this data
	
dataToAdd = {
	mainCat = 'instance',
	cat = 'Scarlet Monastery',
	order = 9,
	bloodmage =  {
		order = 2,
		cat = 'Bloodmage Thalnos',		
		Pull = {
			file = 'Sound\\Creature\\BloodmageThalnos\\BloodmageThalnosAggro01.wav',
			order = 1,
		},
		Health = {
			file = 'Sound\\Creature\\BloodmageThalnos\\BloodmageThalnosHealth01.wav',
			order = 2,
		},
		Kill = {
			file = 'Sound\\Creature\\BloodmageThalnos\\BloodmageThalnosSlay01.wav',
			order = 3,
		},		
	},
	visahs = {
		order = 1,
		cat = 'Interrogator Vishas',
		Pull = {
			file = 'Sound\\Creature\\InterrogatorVishas\\InterrogatorVishasAggro01.wav',
			order = 1,
		},
		Health1 = {
			file = 'Sound\\Creature\\InterrogatorVishas\\InterrogatorVishasHealth01.wav',
			order = 2,
		},
		Health2 = {
			file = 'Sound\\Creature\\InterrogatorVishas\\InterrogatorVishasHealth02.wav',
			order = 3,
		},
		Kill = {
			file = 'Sound\\Creature\\InterrogatorVishas\\InterrogatorVishasSlay01.wav',
			order = 4,
		},
	},
	doan = {
		order = 3,
		cat = 'Arcanist Doan',		
		Pull1 = {
			file = 'Sound\\Creature\\ArcanistDoan\\ArcanistDoanAggro01.wav',
			order = 1,
		},
		AE = {
			file = 'Sound\\Creature\\ArcanistDoan\\ArcanistDoanSpecialAE01.wav',
			order = 2,
		},
	},
	herod = {
		order = 4,
		cat = 'Herod <The Scarlet Champion>',
		Pull1 = {
			file = 'Sound\\Creature\\Herod\\HerodAggro01.wav',
			order = 1,
		},
		Whirlwind = {
			file = 'Sound\\Creature\\Herod\\HerodWhirlwind01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Herod\\HerodSlay01.wav',
			order = 3,
		},
		Enrage = {
			file = 'Sound\\Creature\\Herod\\HerodEnrage01.wav',
			order = 4,
		},
		Adds = {
			file = 'Sound\\Creature\\ScarletTrainee\\ScarletTraineeSpawn01.wav',
			order = 5,
		},
	},
	white = {
		order = 6,
		cat = 'High Inquisitor Whitemane',
		Spawn = {
			file = 'Sound\\Creature\\HighInquisitorWhitemane\\HighInquisitorWhitemaneSpawn01.wav',
			order = 1,
		},
		Resurect = {
			file = 'Sound\\Creature\\HighInquisitorWhitemane\\HighInquisitorWhitemaneRes01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\HighInquisitorWhitemane\\HighInquisitorWhitemaneSlay01.wav',
			order = 3,
		},		
	},
	morgraine = {
		order = 5,
		cat = 'Scarlet Commander Mograine',
		Pull1 = {
			file = 'Sound\\Creature\\ScarletCommanderMograine\\ScarletCommanderMograineMassAggro01.wav',
			order = 1,
		},
		Resurected = {
			file = 'Sound\\Creature\\ScarletCommanderMograine\\ScarletCommanderMograineAtRest01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ScarletCommanderMograine\\ScarletCommanderMograineSlay01.wav',
			order = 3,
		},		
	},
	hound =  {
		cat = 'Houndmaster Loksey',
		Pull = {
			file = 'Sound\\Creature\\HoundmasterLoksey\\HoundmasterLokseyAggro01.wav',
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Razorfen Downs',
	order = 8,
	amnennar = {
		order = 3,
		cat = 'Amnennar the Coldbringer',
		catDesc = 'Last Boss',
		Pull = {	
			file = 'Sound\\Creature\\AmnennarTheColdbringer\\AmnennarTheColdbringerAggro01.wav',
			order = 1,
		},
		Health = {	
			file = 'Sound\\Creature\\AmnennarTheColdbringer\\AmnennarTheColdbringerHealth01.wav',
			order = 2,
		},
		Kill = {	
			file = 'Sound\\Creature\\AmnennarTheColdbringer\\AmnennarTheColdbringerSlay01.wav',
			order = 3,
		},
		Adds1 = {	
			file = 'Sound\\Creature\\AmnennarTheColdbringer\\AmnennarTheColdbringerSummon01.wav',
			order = 4,
		},
		Adds2 = {	
			file = 'Sound\\Creature\\AmnennarTheColdbringer\\AmnennarTheColdbringerSummon02.wav',
			order = 5,
		},
	},
	glutton = {
		order = 1,
		cat = 'Glutton',
		Pull = {
			file = 'Sound\\Creature\\Glutton\\GluttonAggro01.wav',
			order = 1,
		},
		Kill = {
			file = 'Sound\\Creature\\Glutton\\GluttonSlay01.wav',
			order = 2,
		},
	},
	mordesh = {
		order = 2,
		cat = 'Mordresh Fire Eye',
		Pull = {
			file = 'Sound\\Creature\\MordreshFireEye\\MordreshFireEyeAggro01.wav',
			order = 1,
		},
		Special1 = {
			file = 'Sound\\Creature\\MordreshFireEye\\MordreshFireEyeRave01.wav',
			order = 2,
		},
		Special2 = {
			file = 'Sound\\Creature\\MordreshFireEye\\MordreshFireEyeRave02.wav',
			order = 3,
		},
		Special3 = {
			file = 'Sound\\Creature\\MordreshFireEye\\MordreshFireEyeRave03.wav',
			order = 4,
		},

	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Uldamen',
	order = 10,
	arch = {
		order = 3,
		cat = 'Archaedas <Ancient Stone Watcher>',
		catDesc = 'Last Boss',
		Pull1 = {
			file = 'Sound\\Creature\\Archaedas\\ArchaedasAggroYell01.wav',
			order = 1,
		},
		Adds1 = {
			file = 'Sound\\Creature\\Archaedas\\ArchaedasSummon01.wav',
			order = 2,
		},
		Adds2 = {
			file = 'Sound\\Creature\\Archaedas\\ArchaedasSummon02.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Archaedas\\ArchaedasSlay01.wav',
			order = 4,
		},
	},
	firehammer = {
		order = 2,
		cat = 'Galgann Firehammer',
		Pull = {
			file = 'Sound\\Creature\\GalgannFirehammer\\GalgannFirehammerAggro01.wav',
		},
	},
	Ironaya = {
		order = 1,
		cat = 'Ironaya',
		Pull = {
			file = 'Sound\\Creature\\Ironaya\\IronayaAggro01.wav',
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Shadowfang Keep',
	order = 3,
	arugal = {
		cat = 'Archmage Arugal',
		Pull1 = {
			file = 'Sound\\Creature\\Arugal\\ArugalAggro01.wav',
			order = 1,
		},
		Charm = {
			file = 'Sound\\Creature\\Arugal\\ArugalCharm01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Arugal\\ArugalSlay01.wav',
			order = 3,
		},
		Teaser = {
			file = 'Sound\\Creature\\Arugal\\ArugalTeaser01.wav',
			order = 4,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Razorfen Kraul',
	order = 7,
	razor = {
		order = 2,
		cat = 'Charlga Razorflank <The Crone>',
		Pull1 = {
			file = 'Sound\\Creature\\CharlgaRazorflank\\CharlgaRazorflankAggro01.wav',
			order = 1,
		},
		Health1 = {
			file = 'Sound\\Creature\\CharlgaRazorflank\\CharlgaRazorflankHealth01.wav',
			order = 2,
		},
		Health2 = {
			file = 'Sound\\Creature\\CharlgaRazorflank\\CharlgaRazorflankHealth02.wav',
			order = 3,
		},
		Health3 = {
			file = 'Sound\\Creature\\CharlgaRazorflank\\CharlgaRazorflankHealth03.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\CharlgaRazorflank\\CharlgaRazorflankSlay01.wav',
			order = 5,
		},
	},
	overlord = {
		order = 1,
		cat = 'Overlord Ramtusk',
		Pull = {
			file = 'Sound\\Creature\\OverlordRamtusk\\OverlordRamtuskAggro01.wav',
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Zul\'Farrak',
	order = 11,
	chef = {
		order = 2,
		cat = 'Chief Ukorz Sandscalp',
		Pull1 = {
			file = 'Sound\\Creature\\ChiefUkorzSandscalp\\ChiefUkorzSandscalpAggro01.wav',
			order = 1,
		},
		Health = {
			file = 'Sound\\Creature\\ChiefUkorzSandscalp\\ChiefUkorzSandscalpHealth01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ChiefUkorzSandscalp\\ChiefUkorzSandscalpSlay01.wav',
			order = 3,
		},
		Summon = {
			file = 'Sound\\Creature\\ChiefUkorzSandscalp\\ChiefUkorzSandscalpSummon01.wav',
			order = 4,
		},
	},
	exec = {
		order = 1,
		cat = 'Sandfury Executioner',
		Pull1 = {
			file = 'Sound\\Creature\\SandfuryExecutioner\\SandfuryExecutionerAggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\SandfuryExecutioner\\SandfuryExecutionerSlay01.wav',
			order = 2,
		},		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'The Deadmines',
	order = 2,
	edwin = {
		order = 3,
		cat = 'Edwin VanCleef <Defias Kingpin>',
		Pull1 = {
			file = 'Sound\\Creature\\EdwinVanCleef\\EdwinVanCleefAggro01.wav',
			order = 1,
		},
		Health1 = {
			file = 'Sound\\Creature\\EdwinVanCleef\\EdwinVanCleefHealth01.wav',
			order = 2,
		},
		Health2 = {
			file = 'Sound\\Creature\\EdwinVanCleef\\EdwinVanCleefHealth02.wav',
			order = 3,
		},
		Health3 = {
			file = 'Sound\\Creature\\EdwinVanCleef\\EdwinVanCleefHealth03.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\EdwinVanCleef\\EdwinVanCleefSlay01.wav',
			order = 5,
		},		
	},
	smite = {
		order = 2,
		cat = 'Mr. Smite <The Ship\'s First Mate>',
		Alarm1 = {
			file = 'Sound\\Creature\\MrSmite\\MrSmiteAlarm01.wav',
			order = 1,
		},
		Alarm2 = {
			file = 'Sound\\Creature\\MrSmite\\MrSmiteAlarm02.wav',
			order = 2,
		},
		Combat1 = {
			file = 'Sound\\Creature\\MrSmite\\MrSmiteCombat01.wav',
			order = 3,
		},
		Combat2 = {
			file = 'Sound\\Creature\\MrSmite\\MrSmiteCombat02.wav',
			order = 4,
		},		
	},
	rahz = {
		order = 1,
		cat = 'Rhahk\'Zor <The Foreman>',
		Pull = {
			file = 'Sound\\Creature\\RhahkZor\\RhahkZorAggro01.wav',
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'instance',
	cat = 'Gnomeregan',
	order = 6,
	electro = {
		order = 1,
		cat = 'Electrocutioner 6000',
		Pull = {
			file = 'Sound\\Creature\\Electrocutioner6000\\Electrocutioner6000Aggro01.wav',
		},
	},
	thermaplugg = {
		order = 2,
		cat = 'Mekgineer Thermaplugg',	
		Pull1 = {
			file = 'Sound\\Creature\\MekgineerThermaplug\\MekgineerThermaplugAggro01.wav',
			order = 1,
		},
		Bomb = {
			file = 'Sound\\Creature\\MekgineerThermaplug\\MekgineerThermaplugBomb01.wav',
			order = 2,
		},
		Health = {
			file = 'Sound\\Creature\\MekgineerThermaplug\\MekgineerThermaplugHealth01.wav',
			order = 3,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MekgineerThermaplug\\MekgineerThermaplugSlay01.wav',
			order = 4,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MekgineerThermaplug\\MekgineerThermaplugSlay02.wav',
			order = 5,
		},
	},
	alert = {
		order = -1,
		cat = 'Mobile Alert System',
		Alert = {
			file = 'Sound\\Creature\\MobileAlertBot\\MobileAlertBotIntruderAlert01.wav',
			order = 1,
		},
		Help = {
			file = 'Sound\\Creature\\MobileAlertBot\\MobileAlertBotHelp01.wav',
			order = 2,
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Wailing Caverns',
	order = 2,
	ladyAna = {
		cat = 'Lady Anacondra <Fanglord>',
		Pull = {
			file = 'Sound\\Creature\\LadyAnacondra\\LadyAnacondraAggro01.wav',
		},
	},
	lordCob = {
		cat = 'Lord Cobrahn <Fanglord>',
		Pull = {
			file = 'Sound\\Creature\\LordCobrahn\\LordCobrahnAggro01.wav',
		},
	},
	lordPyh = {
		cat = 'Lord Pythas <Fanglord>',
		Pull = {
			file = 'Sound\\Creature\\LordPythas\\LordPythasAggro01.wav',
		},
	},
	lordSer = {
		cat = 'Lord Serpentis <Fanglord>',
		Pull = {
			file = 'Sound\\Creature\\LordSerpentis\\LordSerpentisAggro01.wav',
		},
	},
	narlex = {
		order = -1,
		cat = 'Naralex',
		Spawn = {
			file = 'Sound\\Creature\\Naralex\\NaralexAwake01.wav',
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'instance',
	cat = 'Blackfathom Deeps',
	order = 4,
	lady = {
		cat = 'Lady Sarevess',
		Pull1 = {
			file = 'Sound\\Creature\\LadySarevess\\LadySarevessAggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\LadySarevess\\LadySarevessSlay01.wav',
			order = 2,
		},
	},
};


BossQuoteFu:Register(dataToAdd)  --register this data


--[[

dataToAdd = {
	mainCat = 'instance',
	cat = '',
};


BossQuoteFu:Register(dataToAdd)  --register this data


]]


dataToAdd = nil;