--[[
Order Kara = 10,
Zul'aman = 11,
Gruul = 15
Magh = 16
SSC = 17,
The Eye = 18,
Black Temple = 19,
]]

local dataToAdd;

dataToAdd = {
	mainCat = 'raid',
	cat = 'Karazahn',
	order = 10,
	attumen = {
		cat = 'Attumen the Huntsman',
		order = 1,
		Spawn1 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenEnters01.wav',
			order = 1,
		},
		Spawn2 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenEnters02.wav',
			order = 2,
		},
		Spawn3 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenEnters03.wav',
			order = 3,
		},
		Taunt1 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenTaunt01.wav',
			order = 4,
		},
		Taunt2 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenTaunt02.wav',
			order = 5,
		},
		Mount = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenMounts01.wav',
			order = 6,
		},
		Disamed = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenDisarmed01.wav',
			order = 7,
		},
		Kill1 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenSlay01.wav',
			order = 8,
		},
		Kill2 = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenSlay02.wav',
			order = 9,
		},
		MidnightKills = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\MidnightSlay01.wav',
			order = 10,
		},
		Death = {
			file = 'Sound\\Creature\\AttumenTheHuntsman\\AttumenDies01.wav',
			order = 11,
		},			
	},
	moroes = {
		cat = 'Moroes <Tower Steward>',
		order = 2,
		Pull1 = {
			file = 'Sound\\Creature\\Moroes\\MoroesAggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Moroes\\MoroesSlay01.wav',
			order = 2,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Moroes\\MoroesSlay02.wav',
			order = 3,
		},
		Kill3 = {
			file = 'Sound\\Creature\\Moroes\\MoroesSlay03.wav',
			order = 4,
		},
		Special1 = {
			file = 'Sound\\Creature\\Moroes\\MoroesSpecial01.wav',
			order = 5,
		},
		Special2 = {
			file = 'Sound\\Creature\\Moroes\\MoroesSpecial02.wav',
			order = 6,
		},
		Death = {
			file = 'Sound\\Creature\\Moroes\\MoroesDies01.wav',
			order = 7,
		},		
	},	
	maiden = {
		cat = 'Maiden of Virtue',
		order = 3,
		Pull1 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenAggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenSlay01.wav',
			order = 2,
		},
		Kill2 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenSlay02.wav',
			order = 3,
		},
		Kill3 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenSlay03.wav',
			order = 4,
		},
		Special1 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenSpecial01.wav',
			order = 5,
		},
		Special2 = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenSpecial02.wav',
			order = 6,
		},
		Death = {
			file = 'Sound\\Creature\\MaidenOfVirtue\\MaidenDies01.wav',
			order = 7,
		},	
	},
	barnes = {
		order = 4,
		cat = 'Barnes <The Stage Manager>',
		catDesc = 'Opera anocements',
		React1 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\AudienceReaction01.wav',
			order = 1,
		},
		React2 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\AudienceReaction02.wav',
			order = 2,
		},
		React3 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\AudienceReaction03.wav',
			order = 3,
		},
		Applause = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\BarnesAudienceApplause.wav',
			order = 4,
		},
		s5 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\HoodAnnounce01.wav',
			order = 5,
			text = 'The Little Red Riding Hood 1',
		},
		s6 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\HoodAnnounce02.wav',
			order = 6,
			text = 'The Little Red Riding Hood 2',
		},
		s7 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\HoodAnnounce03.wav',
			order = 7,
			text = 'The Little Red Riding Hood 3',
		},
		s8 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\HoodAnnounce04.wav',
			order = 8,
			text = 'The Little Red Riding Hood 4',
		},
		s9 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\OzAnnounce01.wav',
			order = 9,
			text = 'The Wizard of Oz 1',
		},
		s10 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\OzAnnounce02.wav',
			order = 10,
			text = 'The Wizard of Oz 2',
		},
		s11 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\OzAnnounce03.wav',
			order = 11,
			text = 'The Wizard of Oz 3',
		},
		s12 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\OzAnnounce04.wav',
			order = 12,
			text = 'The Wizard of Oz 4',
		},
		s13 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\RajAnnounce01.wav',
			order = 13,
			text = 'Romulo and Julianne 1',
		},
		s14 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\RajAnnounce02.wav',
			order = 14,
			text = 'Romulo and Julianne 2',
		},
		s15 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\RajAnnounce03.wav',
			order = 15,
			text = 'Romulo and Julianne 3',
		},
		s16 = {
			file = 'Sound\\Creature\\BarnesTheStageManager\\RajAnnounce04.wav',
			order = 16,
			text = 'Romulo and Julianne 4',
		},		
	},
	hood = {
		order = 5,
		cat = 'The Little Red Riding Hood',
		Spawn = {
			file = 'Sound\\Creature\\HoodWolf\\HoodWolfEnters01.wav',
			order = 1,
		},
		Special = {
			file = 'Sound\\Creature\\HoodWolf\\HoodWolfTransformPlayer01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\HoodWolf\\HoodWolfSlay01.wav',
			order = 3,
		},
		Death = {
			file = 'Sound\\Creature\\HoodWolf\\HoodWolfDies01.wav',
			order = 4,
		},		
	},
	oz = {
		order = 6,
		cat = 'The Wizard of Oz',		
		DorotheeIntro = {
			file = 'Sound\\Creature\\Dorothee\\OzPartyIntro01.wav',
			order = 1,
		},
		DorotheeCallTito = {
			file = 'Sound\\Creature\\Dorothee\\OzDorotheeSummon01.wav',
			order = 2,
		},
		DorotheeKill = {
			file = 'Sound\\Creature\\Dorothee\\OzDorotheeTitoDeath01.wav',
			order = 3,
		},
		DorotheeDeath = {
			file = 'Sound\\Creature\\Dorothee\\OzDorotheeDies01.wav',
			order = 4,
		},
		RoarEnter = {
			file = 'Sound\\Creature\\Roar\\OzRoarAggro01.wav',
			order = 5,
		},
		RoarKill = {
			file = 'Sound\\Creature\\Roar\\OzRoarSlay01.wav',
			order = 6,
		},
		RoarDeath = {
			file = 'Sound\\Creature\\Roar\\OzRoarDies01.wav',
			order = 7,
		},
		StrawmanEnter = {
			file = 'Sound\\Creature\\Strawman\\OzStrawmanAggro01.wav',
			order = 8,
		},
		StrawmanKill = {
			file = 'Sound\\Creature\\Strawman\\OzStrawmanSlay01.wav',
			order = 9,
		},
		StrawmanDeath = {
			file = 'Sound\\Creature\\Strawman\\OzStrawmanDies01.wav',
			order = 10,
		},
		TinheadEnter = {
			file = 'Sound\\Creature\\Tinhead\\OzTinheadAggro01.wav',
			order = 11,
		},
		TinheadKill = {
			file = 'Sound\\Creature\\Tinhead\\OzTinheadSlay01.wav',
			order = 12,
		},
		TinheadDeath = {
			file = 'Sound\\Creature\\Tinhead\\OzTinheadDies01.wav',
			order = 13,
		},
		CroneIntro1 = {
			file = 'Sound\\Creature\\Crone\\OzCroneIntro01.wav',
			order = 14,
		},
		CroneIntro2 = {
			file = 'Sound\\Creature\\Crone\\OzCroneIntro02.wav',
			order = 15,
		},
		CroneKill = {
			file = 'Sound\\Creature\\Crone\\OzCroneDies01.wav',
			order = 16,
		},
		CroneDeath = {
			file = 'Sound\\Creature\\Crone\\OzCroneSlay01.wav',
			order = 17,
		},
	},
	raj = {
		order = 7,
		cat = 'Romulo and Julianne ',
		JulianneEnter = {
			file = 'Sound\\Creature\\Julianne\\RajJulianneEnters01.wav',
			order = 1,
		},
		JulianneKill = {
			file = 'Sound\\Creature\\Julianne\\RajJulianneSlay01.wav',
			order = 2,
		},
		JulianneDeath1 = {
			file = 'Sound\\Creature\\Julianne\\RajJulianneDies01.wav',
			order = 3,
		},
		RomuloEnter1 = {
			file = 'Sound\\Creature\\Romulo\\RajRomuloEnters01.wav',
			order = 4,
		},
		RomuloEnter2 = {
			file = 'Sound\\Creature\\Romulo\\RajRomuloAggro01.wav',
			order = 5,
		},
		RomuloKill = {
			file = 'Sound\\Creature\\Romulo\\RajRomuloSlay01.wav',
			order = 6,
		},
		RomuloDeath = {
			file = 'Sound\\Creature\\Romulo\\RajRomuloDies01.wav',
			order = 7,
		},
		RomuloRes = {
			file = 'Sound\\Creature\\Romulo\\RajRomuloRes01.wav',
			order = 8,
		},
		JulianneRes = {
			file = 'Sound\\Creature\\Julianne\\RajJulianneRes01.wav',
			order = 9,
		},
		JulianneDeath2 = {
			file = 'Sound\\Creature\\Julianne\\RajJulianneDies02.wav',
			order = 10,
		},	
	},
	curator = {
		order = 8,
		cat = 'The Curator',
		Pull1 = {
			file = 'Sound\\Creature\\Curator\\CuratorAggro01.wav',
			order = 1,
		},
		Special1 = {
			file = 'Sound\\Creature\\Curator\\CuratorSpecial01.wav',
			order = 2,
		},
		Special2 = {
			file = 'Sound\\Creature\\Curator\\CuratorSpecial02.wav',
			order = 3,
		},
		Evocation = {
			file = 'Sound\\Creature\\Curator\\CuratorRegenMana01.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Curator\\CuratorSlay01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Curator\\CuratorSlay02.wav',
			order = 6,
		},
		Phase2 = {
			file = 'Sound\\Creature\\Curator\\CuratorModeChange01.wav',
			order = 7,
		},
		Death = {
			file = 'Sound\\Creature\\Curator\\CuratorDies01.wav',
			order = 8,
		},		
	},
	illhoof = {
		order = 9,
		cat = 'Terestian Illhoof',
		Pull1 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianAggro01.wav',
			order = 1,
		},
		Adds1 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSummon01.wav',
			order = 2,
		},
		Adds2 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSummon02.wav',
			order = 3,
		},
		Sacrifice1 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSacrifice01.wav',
			order = 4,
		},
		Sacrifice2 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSacrifice02.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSlay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianSlay02.wav',
			order = 7,
		},
		Death = {
			file = 'Sound\\Creature\\TerestianIllhoof\\TerestianDies01.wav',
			order = 8,
		},		
	},
	aran = {
		order = 10,
		cat = 'Shade of Aran',
		SeeAtiesh = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranSeeStaff01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranAggro01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranAggro02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranAggro03.wav',
			order = 4,
		},
		Explosion1 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranArcane01.wav',
			order = 5,
		},
		Explosion2 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranArcane02.wav',
			order = 6,
		},
		FlameWreath1 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranFire01.wav',
			order = 7,
		},
		FlameWreath2 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranFire02.wav',
			order = 8,
		},
		Blizzard1 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranFrost01.wav',
			order = 9,
		},
		Blizzard2 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranFrost02.wav',
			order = 10,
		},
		Kill1 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranSlay01.wav',
			order = 11,
		},
		Kill2 = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranSlay02.wav',
			order = 12,
		},
		Elementals = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranSummonElem01.wav',
			order = 13,
		},
		Enrage = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranGameOver01.wav',
			order = 14,
		},
		OOM = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranOutOfMana01.wav',
			order = 15,
		},
		Death = {
			file = 'Sound\\Creature\\ShadeOfAran\\AranDies01.wav',
			order = 16,
		},		
	},
	chess = {
		order = 11,
		cat = 'Chess',
		Begin = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessBegin01.wav',
			order = 1,
		},
		BishopLost = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessBishopLost01.wav',
			order = 2,
		},
		BishopTaken = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessBishopTaken01.wav',
			order = 3,
		},
		KnightLost = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessKnightLost01.wav',
			order = 4,
		},
		KnightTaken = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessKnightTaken01.wav',
			order = 5,
		},
		PawnLost1 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnLost01.wav',
			order = 6,
		},
		PawnLost2 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnLost02.wav',
			order = 7,
		},
		PawnLost3 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnLost03.wav',
			order = 8,
		},
		PawnTaken1 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnTaken01.wav',
			order = 9,
		},
		PawnTaken2 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnTaken02.wav',
			order = 10,
		},
		PawnTaken3 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPawnTaken03.wav',
			order = 11,
		},
		QueenLost = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessQueenLost01.wav',
			order = 12,
		},
		QueenTaken = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessQueenTaken01.wav',
			order = 13,
		},
		RookLost = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessRookLost01.wav',
			order = 14,
		},
		RookTaken = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessRookTaken01.wav',
			order = 15,
		},
		Cheat1 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessMedivhCheats01.wav',
			order = 16,
		},
		Cheat2 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessMedivhCheats02.wav',
			order = 17,
		},
		Cheat3 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessMedivhCheats03.wav',
			order = 18,
		},
		s19 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessMedivhCheck01.wav',
			order = 19,
		},
		s20 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessMedivhCheckmate01.wav',
			order = 20,
		},
		s21 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPlayerCheck01.wav',
			order = 21,
		},
		s22 = {
			file = 'Sound\\Creature\\MedivhsEcho\\ChessPlayerCheckmate01.wav',
			order = 22,
		},				
	},
	prince = {
		order = 12,
		cat = 'Prince Malchezaar',
		Pull1 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceAggro01.wav',
			order = 1,
		},
		Kill1 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSlay01.wav',
			order = 2,
		},
		Kill2 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSlay02.wav',
			order = 3,
		},
		Kill3 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSlay03.wav',
			order = 4,
		},
		Special1 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSpecial01.wav',
			order = 5,
		},
		Special2 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSpecial02.wav',
			order = 6,
		},
		Phase2 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSpecial03.wav',
			order = 7,
		},
		Infernal1 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSummon01.wav',
			order = 8,
		},
		Infernal2 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceSummon02.wav',
			order = 9,
		},
		Phase3 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceAxeToss01.wav',
			order = 10,
		},
		Axe2 = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceAxeToss02.wav',
			order = 11,
		},
		Death = {
			file = 'Sound\\Creature\\PrinceMalchezzar\\PrinceDies01.wav',
			order = 12,
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'raid',
	cat = 'Magtheridon',
	order = 16,
	Taunt1 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt01.wav',
		order = 1,
	},
	Taunt2 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt02.wav',
		order = 2,
	},
	Taunt3 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt03.wav',
		order = 3,
	},
	Taunt4 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt04.wav',
		order = 4,
	},
	Taunt5 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt05.wav',
		order = 5,
	},
	Taunt6 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Taunt06.wav',
		order = 6,
	},
	Pull1 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Aggro01.wav',
		order = 7,
	},
	Pull2 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Free01.wav',
		order = 8,
	},
	Phase3 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Quake01.wav',
		order = 9,
	},
	Banish = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Recap01.wav',
		order = 10,
	},
	Kill1 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Slay01.wav',
		order = 11,
	},
	Death1 = {
		file = 'Sound\\Creature\\Magtheridon\\HELL_Mag_Death01.wav',
		order = 12,
	},
};


BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'raid',
	cat = 'Gruul\'s Lair',
	order = 15,
	maulgar = {
		order = 1,
		cat = 'High King Maulgar<Lord of the Ogres>',
		Pull1 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Aggro01.wav',
			order = 1,
		},
		AddDeath1 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_OgrDeth01.wav',
			order = 2,
		},
		AddDeath2 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_OgrDeth02.wav',
			order = 3,
		},
		AddDeath3 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_OgrDeth03.wav',
			order = 4,
		},
		AddDeath4 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_OgrDeth04.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Slay02.wav',
			order = 7,
		},
		Kill3 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Slay03.wav',
			order = 8,
		},
		Enrage = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Enrage01.wav',
			order = 10,
		},
		Death1 = {
			file = 'Sound\\Creature\\HighKingMaulgar\\GRULLAIR_Maul_Death01.wav',
			order = 11,
		},		
	},
	gruul = {
		order = 2,
		cat = 'Gruul the Dragonkiller',
		Pull1 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Aggro01.wav',
			order = 1,
		},
		GroundSlam1 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Ground01.wav',
			order = 2,
		},
		GroundSlam2 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Ground02.wav',
			order = 3,
		},
		Shatter1 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Petrify01.wav',
			order = 4,
		},
		Shatter2 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Petrify02.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Slay01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Slay02.wav',
			order = 7,
		},
		Kill3 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Slay03.wav',
			order = 8,
		},
		Death1 = {
			file = 'Sound\\Creature\\GruulTheDragonkiller\\GRULLAIR_Gruul_Death01.wav',
			order = 9,
		},		
	},
};


BossQuoteFu:Register(dataToAdd)  --register this data

--[[

dataToAdd = {
	mainCat = 'raid',
	cat = '',
};


BossQuoteFu:Register(dataToAdd)  --register this data


]]


dataToAdd = nil;