-- order form zul(1) to naxx (6)


local dataToAdd = {
	mainCat = 'raid',
	cat = 'Blackwing Lair',
	catDesc = 'Lvl 60 40 Man Raid',
	order = 4,
	broodlord = {
		order = 3,
		cat = 'Broodlord Lashlayer',
		Pull1 = {
			file = 'Sound\\Creature\\BroodLordLasher\\BroodlordLasherAggro1.wav',
			order = 1,
		},
		KiteError = {
			file = 'Sound\\Creature\\BroodLordLasher\\BroodlordLasherLeashTriggered.wav',
			order = 2,
		},
	},
	nef = {
		order = 4,
		cat = 'Nefarian',
		Pull1 = {
			file = 'Sound\\Creature\\LordVictorNefarius\\LordVictorNefariusGames.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Nefarian\\NefarianAggro.wav',
			order = 2,
		},
		Death1 = {
			file = 'Sound\\Creature\\Nefarian\\NefarianDeath.wav',
			order = 7,
		},
		Death2 = {
			file = 'Sound\\Creature\\Patch1.8_VO_Lines\\NefarianZoneDeath2.wav',
			order = 8,
		},
		Phase2 = {
			file = 'Sound\\Creature\\Nefarian\\NefarianNapalmStrike.wav',
			order = 3,
		},
		Phase3 = {
			file = 'Sound\\Creature\\Nefarian\\NefarianRaiseSkeleton.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Nefarian\\NefarianSlay.wav',
			order = 5,
		},
		UnUsed = {
			file = 'Sound\\Creature\\Nefarian\\NefarianXhealth.wav',
			order = 6,
		},				
		
	},
	razor = {
		order = 1,
		cat = 'Razorgore the Untamed',
		Pull1 = {
			text = 'Pulling the First Add',
			file = 'Sound\\Creature\\Grethok\\GrethokAggro.wav',
			order = 1,
		},
		MindControl = {
			text = 'MindControl form the Ork',
			file = 'Sound\\Creature\\Grethok\\GrethokMindControl.wav',
			order = 2,
		},
		Wipe = {
			text = 'Wipe Text Maybe',
			file = 'Sound\\Creature\\Grethok\\GrethokRegainedControl.wav',
			order = 3,
		},
		Egg1 = {
			file = 'Sound\\Creature\\Razorgore\\RazorgoreEggsBreak1.wav',
			order = 4,
		},
		Egg2 = {
			file = 'Sound\\Creature\\Razorgore\\RazorgoreEggsBreak2.wav',
			order = 5,
		},
		Egg3 = {
			file = 'Sound\\Creature\\Razorgore\\RazorgoreEggsBreak3.wav',
			order = 6,
		},
		Death1 = {
			text = 'Razor Death Before All Eggs',
			file = 'Sound\\Creature\\Razorgore\\RazorgoreDeath.wav',
			order = 7,
		},		
	},
	vael = {
		order = 1,
		cat = 'Vaelastrasz the Corrupt',
		VaelGreet = {
			text = 'Nefarius Chaging Vael',
			file = 'Sound\\Creature\\LordVictorNefarius\\LordVictorNefariusStart.wav',
			order = 1,
		},
		Speak1 = {
			file = 'Sound\\Creature\\Vaelastrasz\\VaelastraszLine1.wav',
			order = 2,
		},
		Speak2 = {
			file = 'Sound\\Creature\\Vaelastrasz\\VaelastraszLine2.wav',
			order = 3,
		},
		Speak3 = {
			file = 'Sound\\Creature\\Vaelastrasz\\VaelastraszLine3.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Vaelastrasz\\VaelastraszSlay.wav',
			order = 5,
		},
		HalfHealth = {
			file = 'Sound\\Creature\\Vaelastrasz\\Vaelastrasz50Health.wav',
			order = 6,
		},			
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data


dataToAdd = {
	mainCat = 'raid',
	cat = 'Temple of Ahn\'Qiraj',
	catDesc = 'Lvl 60 40 Man Raid',
	order = 5,
	cthun = {
		order = -1,
		cat = 'C\'thun',
		catDesc = 'C\'thun Whispering to Players while moving through the dungeon',
		Whisper1 = {
			file = 'Sound\\Creature\\CThun\\CThunDeathIsClose.wav',
			order = 1,
		},
		Whisper2 = {
			file = 'Sound\\Creature\\CThun\\CThunYouAreAlready.wav',
			order = 2,
		},
		Whisper3 = {
			file = 'Sound\\Creature\\CThun\\CThunYouWillBetray.wav',
			order = 3,
		},
		Whisper4 = {
			file = 'Sound\\Creature\\CThun\\CThunYouWillDIe.wav',
			order = 4,
		},
		Whisper5 = {
			file = 'Sound\\Creature\\CThun\\CThunYourCourage.wav',
			order = 5,
		},
		Whisper6 = {
			file = 'Sound\\Creature\\CThun\\CThunYourFriends.wav',
			order = 6,
		},
		Whisper7 = {
			file = 'Sound\\Creature\\CThun\\YouAreWeak.wav',
			order = 7,
		},
		Whisper8 = {
			file = 'Sound\\Creature\\CThun\\YourHeartWill.wav',
			order = 8,
		},
	},
	skeram = {
		order = 1,
		cat = 'The Prophet Skeram',
		Taunt1 = {
			file = 'Sound\\Creature\\Skeram\\SkeramCowerMortals.wav',
			order = 1,
		},
		Taunt2 = {
			file = 'Sound\\Creature\\Skeram\\SkeramPrepareForThe.wav',
			order = 2,
		},
		Taunt3 = {
			file = 'Sound\\Creature\\Skeram\\SkeramSpineless.wav',
			order = 3,
		},
		Taunt4 = {
			file = 'Sound\\Creature\\Skeram\\SkeramTheScreamsOf.wav',
			order = 4,
		},
		Taunt5 = {
			file = 'Sound\\Creature\\Skeram\\SkeramTremble.wav',
			order = 5,
		},
		Pull = {
			file = 'Sound\\Creature\\Skeram\\SkeramAreYouSo.wav',
			order = 6,
		},
		Kill = {
			file = 'Sound\\Creature\\Skeram\\SkeramLetYourDeath.wav',
			order = 7,
		},
		Death = {
			file = 'Sound\\Creature\\Skeram\\SkeramYouOnlyDelay.wav',
			order = 8,
		},			
	},
	twin = {
		order = 2,
		cat = 'Twin_Emperors',
		twin1 = {
			cat = 'Emperor Vek\'nilash',
			catDesc = '(TODO Text Clasification)',
			s1 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashAhLambs.wav',
				order = 1,
			},
			s2 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashJoinMe.wav',
				order = 2,
			},
			s3 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashLetNone.wav',
				order = 3,
			},
			s4 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashLookBrother.wav',
				order = 4,
			},
			s5 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashShallBe.wav',
				order = 5,
			},
			s6 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashVeklorIFeel.wav',
				order = 6,
			},
			s7 = {
				file = 'Sound\\Creature\\VekNilash\\VekNilashYourFate.wav',
				order = 7,
			},			
		},
		twin2 = {
			cat = 'Emperor Vek\'lor',
			catDesc = '(TODO Text Clasification)',
			s1 = {
				file = 'Sound\\Creature\\VekLor\\VekLorItsTo0Late.wav',
				order = 1,
			},
			s2 = {
				file = 'Sound\\Creature\\VekLor\\VekLorLikeAFly.wav',
				order = 2,
			},
			s3 = {
				file = 'Sound\\Creature\\VekLor\\VekLorMyBrother.wav',
				order = 3,
			},
			s4 = {
				file = 'Sound\\Creature\\VekLor\\VekLorPrepareTo.wav',
				order = 4,
			},
			s5 = {
				file = 'Sound\\Creature\\VekLor\\VekLorToDecorate.wav',
				order = 5,
			},
			s6 = {
				file = 'Sound\\Creature\\VekLor\\VekLorYouWillnot.wav',
				order = 6,
			},
			s7 = {
				file = 'Sound\\Creature\\VekLor\\VekLorYourBrash.wav',
				order = 7,
			},			
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'raid',
	cat = 'Molten Core',
	order = 3,
	execu = {
		order = 1,
		cat = 'Majordomo Executus',
		Spawn = {
			file = 'Sound\\Creature\\Executus\\ExecutusSpawn01.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\Executus\\ExecutusAggro01.wav',
			order = 2,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Executus\\ExecutusSlay01.wav',
			order = 3,
		},
		Special = {
			file = 'Sound\\Creature\\Executus\\ExecutusSpecialAttack01.wav',
			order = 4,
		},
		Surrender = {
			file = 'Sound\\Creature\\Executus\\ExecutusDefeat01.wav',
			order = 5,
		},
		
	},
	ragi = {
		order = 2,
		cat = 'Ragnaros',
		Speak1 = {
			text = 'Summon - Exectus Speaking',
			file = 'Sound\\Creature\\Executus\\ExecutusSummon01.wav',
			order = 1,
		},
		Speak3 = {
			text = 'Talk - Exectus Speaking',
			file = 'Sound\\Creature\\Executus\\ExecutusArrival02.wav',
			order = 3,
		},
		Speak5 = {
			text = 'Talk - Exectus Speaking',
			file = 'Sound\\Creature\\Executus\\ExecutusArrival04.wav',
			order = 5,
		},
		
		Speak2 = {
			text = 'Talk - Ragnaros Speaking',
			file = 'Sound\\Creature\\Ragnaros\\RagnarosArrival01.wav',
			order = 2,
		},
		Speak4 = {
			text = 'Talk - Ragnaros Speaking',
			file = 'Sound\\Creature\\Ragnaros\\RagnarosArrival03.wav',
			order = 4,
		},
		Speak6 = {
			text = 'Talk - Ragnaros Speaking',
			file = 'Sound\\Creature\\Ragnaros\\RagnarosArrival05.wav',
			order = 6,
		},
		Adds1 = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosReinforcements01.wav',
			order = 7,
		},
		Adds2 = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosReinforcements02.wav',
			order = 8,
		},
		Kill = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosSlay01.wav',
			order = 9,
		},
		Special1 = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosSpecialAttack01.wav',
			order = 10,
		},
		Special2 = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosSpecialAttack02.wav',
			order = 11,
		},
		Special3 = {
			file = 'Sound\\Creature\\Ragnaros\\RagnarosSpecialAttack03.wav',
			order = 12,
		},
		
	},	
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'raid',
	cat = 'Ruins of Ahn\'Qiraj',
	catDesc = 'Lvl 60 20 Man Raid',
	order = 2,
	ossi = {
		order = 2,
		cat = 'Ossirian the Unscarred',
		Taunt1 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianProtectThe.wav',
			order = 1,
		},
		Taunt2 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianTheWalls.wav',
			order = 2,
		},
		Taunt3 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianToYourPosts.wav',
			order = 3,
		},
		Taunt4 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianTrespassers.wav',
			order = 4,
		},
		Pull = {
			file = 'Sound\\Creature\\Ossirian\\OssirianSandsOf.wav',
			order = 5,
		},
		Power1 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianIAmRejuvenated.wav',
			order = 6,
		},
		Power2 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianMyPowers.wav',
			order = 7,
		},
		Power3 = {
			file = 'Sound\\Creature\\Ossirian\\OssirianMyPowersReturn.wav',
			order = 8,
		},
		Kill = {
			file = 'Sound\\Creature\\Ossirian\\OssirianYouAre.wav',
			order = 9,
		},
		Death = {
			file = 'Sound\\Creature\\Ossirian\\OssirianIHaveFailed.wav',
			order = 10,
		},		
	},
	rajaxx = {
		order = 1,
		cat = 'General Rajaxx',
		Wave1 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxAttackAndMake.wav',
			order = 1,
		},
		Wave2 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxCrushThem.wav',
			order = 2,
		},
		Wave3 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxDoNot.wav',
			order = 3,
		},
		Wave4 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxFandrelYourTime.wav',
			order = 4,
		},
		Wave5 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxFearIS.wav',
			order = 5,
		},
		Wave6 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxNoLonger.wav',
			order = 6,
		},
		Wave7 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxStaghelmWill.wav',
			order = 7,
		},
		Wave8 = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxTheTime.wav',
			order = 8,
		},		
		Pull = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxImpudentFool.wav',
			order = 10,
		},
		Kill = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxBreatheYour.wav',
			order = 11,
		},
		Special = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxYouAreNot.wav',
			order = 12,
		},
		Death = {
			file = 'Sound\\Creature\\Rajaxx\\RajaxxWarriorsCaptains.wav',
			order = 13,
		},
		
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {
	mainCat = 'raid',
	cat = 'Zul\'Gurub',
	order = 1,
	mando = {
		order = 4,
		cat = 'Bloodlord Mandokir',
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\BloodLordMandokirAggro.wav',
		},
	},
	hakkar = {
		order = 8,
		cat = 'Hakkar',
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HakkarAggro.wav',
		},
	},
	arlokk = {
		order = 6,
		cat = 'High Priestess Arlokk',
		Death = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\BethekkDeath.wav',
			order = 2,
		},
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HighPriestessArlokkTransform.wav',
			order = 1,
		},
	},
	thelak = {
		order = 5,
		cat = 'High Priest Thekal',
		Phase2  = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HighPriestThekalTransform.wav',
			order = 1,
		},
		Death = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\ShirvallahDeath.wav',
			order = 2,
		},
	},
	venoxis = {
		order = 2,
		cat = 'High Priest Venoxis',
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HighPriestVenoxisAggro.wav',
			order = 1,
		},
		Death = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HethissDeath.wav',
			order = 2,
		},
	},
	jindo = {
		order = 7,
		cat = 'Jin\'do the Hexxer',
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\JinDoTheHexxerAggro.wav',
		}
	},
	marli = {
		order = 3,
		cat = 'High Priestess Mar\'li',
		Transform = {			
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HighPriestessMarliTransform.wav',	
			order = 1,
		},
		Death2 = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\ShadraDeath.wav',
			order = 2,
		},
	},
	jelik = {
		order = 1,
		cat = 'High Priestess Jeklik',
		Pull = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\HighPriestessJeklikTransform.wav',			
			order = 1,
		},
		Death = {
			file = 'Sound\\Creature\\Patch1.7_VO_Lines\\NightLordHireekDeath.wav',
			order = 2,
		},
	},
};

BossQuoteFu:Register(dataToAdd)  --register this data

dataToAdd = {	
	mainCat = 'raid',
	cat = 'Naxxramas',
	catDesc = '40 Man lvl 60 Raid',
	order = 6,
	ashbringer = {
		order = -1,
		cat = 'The Ashbringer',			
		catDesc = 'Ashbringer Speaking to Wielder',
		Speak01 = {			
			desc = "I was pure once",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_01.wav',			
		},	
		Speak02 = {				
			desc = "(need text) ancient malice",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_02.wav',				
		},	
		Speak03 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_03.wav',				
		},				
		Speak04 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_04.wav',				
		},				
		Speak05 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_05.wav',				
		},		
		Speak06 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_06.wav',				
		},			
		Speak07 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_07.wav',				
		},
		Speak08 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_08.wav',				
		},
		Speak09 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_09.wav',				
		},
		Speak10 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_10.wav',				
		},
		Speak11 = {				
			desc = "(need text)",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_11.wav',				
		},
		Speak12 = {				
			desc = "Kill them all",
			file = 'Sound\\Creature\\Ashbringer\\ASH_SPEAK_12.wav',				
		},
	},
	anubRekhan = {
		order = 1,
		cat =  'Anub\'Rekhan',			
		catDesc = 'First Boss Spider Wing',		
		Greet = {				
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_GREET.wav",
			order = 1,
		},
		Pull1 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_AGGRO01.wav",
			order = 3,
		},
		Pull2 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_AGGRO02.wav",
			order = 3,
		},
		Pull3 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_AGGRO03.wav",
			order = 3,
		},
		Taunt1 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_TAUNT01.wav",
			order = 2,
		},
		Taunt2 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_TAUNT02.wav",
			order = 2,
		},
		Taunt3 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_TAUNT03.wav",
			order = 2,
		},
		Taunt4 = {
			file = "Sound\\Creature\\Anubrekhan\\ANU_NAXX_TAUNT04.wav",
			order = 2,
		},
	},
	horse = {
		cat = 'Four Horsemen',
		order = 11,
		catDesc = 'Third and Last Boss of Deathknight Wing (Group of 4)',
		blaumeux = {
			cat = 'Lady Blaumeux',					
			Taunt1 = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_TAUNT01.wav',
				order = 1,
			},
			Taunt2 = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_TAUNT02.wav',
				order = 2,
			},
			Taunt3 = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_TAUNT03.wav',
				order = 3,
			},			
			Pull = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_AGGRO.wav',
				order = 4,
			},			
			Special = {				
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_SPECIAL.wav',
				order = 5,
			},		
			Kill = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_SLAY.wav',
				order = 6,
			},			
			Death = {
				file = 'Sound\\Creature\\DameBlaumeux\\BLA_NAXX_DEATH.wav',
				order = 7,
			},			
		},
		morgrain = {
			cat = 'Highlord Mograine <The Ashbringer>',
			Taunt1 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_TAUNT01.wav',
				order = 1,
			},
			Taunt2 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_TAUNT02.wav',
				order = 2,
			},
			Taunt3 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_TAUNT03.wav',
				order = 3,
			},
			Pull1 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_AGGRO01.wav',
				order = 4,
			},
			Pull2 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_AGGRO02.wav',
				order = 5,
			},
			Pull3 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_AGGRO03.wav',
				order = 6,
			},
			Special = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_SPECIAL.wav',
				order = 7,
			},
			Kill1 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_SLAY01.wav',
				order = 8,
			},
			Kill2 = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_SLAY02.wav',
				order = 9,
			},
			Death = {
				file = 'Sound\\Creature\\HighlordMograine\\MOG_NAXX_DEATH.wav',
				order = 10,
			},
		},
		zeliek = {
			cat = 'Sir Zeliek',			
			Taunt1 = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_TAUNT01.wav',
				order = 1,
			},
			Taunt2 = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_TAUNT02.wav',
				order = 2,
			},
			Taunt3 = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_TAUNT03.wav',
				order = 3,
			},
			Aggro = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_AGGRO.wav',
				order = 4,
			},
			Special = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_SPECIAL.wav',
				order = 5,
			},
			Kill = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_SLAY.wav',
				order = 6,
			},
			Death = {
				file = 'Sound\\Creature\\SirZeliek\\ZEL_NAXX_DEATH.wav',
				order = 7,
			},
		},
		korthaz = {
			cat = 'Thane Korth\'azz',
			Taunt1 = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_TAUNT01.wav',
				order = 1,
			},
			Taunt2 = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_TAUNT02.wav',
				order = 2,
			},
			Taunt3 = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_TAUNT03.wav',
				order = 3,
			},
			Aggro = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_AGGRO.wav',
				order = 4,
			},
			Special = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_SPECIAL.wav',
				order = 5,
			},
			Kill = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_SLAY.wav',
				order = 6,
			},
			Death = {
				file = 'Sound\\Creature\\ThaneKorthazz\\KOR_NAXX_DEATH.wav',
				order = 7,
			},			
		},
	},
	feralina = {
		cat = 'Grand Widow Faerlina',
		catDesc = 'Second Boss of Spider Wing',
		order = 2,
		Greet = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_GREET.wav',
			order = 1,
		},
		Pull1 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_AGGRO01.wav',
			order = 2,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_AGGRO02.wav',
			order = 3,
		},
		Pull3 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_AGGRO03.wav',
			order = 4,
		},
		Pull4 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_AGGRO04.wav',
			order = 5,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_SLAY01.wav',
			order = 6,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_SLAY02.wav',
			order = 7,
		},
		Death = {
			file = 'Sound\\Creature\\Faerlina\\FAER_NAXX_DEATH.wav',
			order = 8,
		},
	},
	noth = {
		cat = 'Noth the Plaguebringer',
		catDesc = 'First Boss Plague Wing',
		order = 6,
		
		Pull1 = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_AGGRO01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_AGGRO02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_AGGRO03.wav',
			order = 3,
		},
		Adds = {
			desc = 'Regulary Summon Adds',
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_SUMMON.wav',
			order = 4,
		},
		Kill1 = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_SLAY01.wav',
			order = 5,
		},
		Kill2 = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_SLAY02.wav',
			order = 6,
		},
		Death = {
			file = 'Sound\\Creature\\NothTheFrozen\\NOTH_NAXX_DEATH.wav',
			order = 7,
		},
	},
	patch = {
		cat = 'Patchwerk',
		catDesc = 'First Boss Abonmation Wing',
		order = 3,
		Pull1 = {
			file = 'Sound\\Creature\\Patchwerk\\PAT_NAXX_AGGRO01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Patchwerk\\PAT_NAXX_AGGRO02.wav',
			order = 2,
		},
		Death = {
			file = 'Sound\\Creature\\Patchwerk\\PAT_NAXX_DEATH.wav',
			order = 4,
		},
		Kill = {
			file = 'Sound\\Creature\\Patchwerk\\PAT_NAXX_SLAY.wav',
			order = 3,
		},
	},
	razu = {
		cat = 'Instructor Razuvious',
		catDesc = 'First Boss Deatknight Wing',
		order = 9,
		Pull1 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_CMMND01.wav',
			order = 1,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_CMMND02.wav',
			order = 2,
		},
		Pull3 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_CMMND04.wav',
			order = 3,
		},
		Joke = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_JOKE.wav',
			order = 4,
		},
		Speak1 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_CMMND03.wav',
			order = 5,
		},	
		Speak2 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_AGGRO01.wav',
			order = 6,
		},
		Speak3 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_AGGRO02.wav',
			order = 7,
		},
		Kill1 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_SLAY01.wav',
			order = 8,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_SLAY02.wav',
			order = 9,
		},
		Death = {
			file = 'Sound\\Creature\\Razuvious\\RAZ_NAXX_DEATH.wav',
			order = 10,
		},
	},
	gothik = {
		cat = 'Gothik the Harvester',
		catDesc = 'Second Boss of Deathknight Wing',
		order = 10,
		Pull = {
			file = 'Sound\\Creature\\Gothik\\GOT_NAXX_SPCH.wav',
			order = 1,
		},
		Phase2 = {
			file = 'Sound\\Creature\\Gothik\\GOT_NAXX_TLPRT.wav',
			order = 2,
		},
		Kill = {
			file = 'Sound\\Creature\\Gothik\\GOT_NAXX_SLAY.wav',
			order = 3,
		},
		Death = {
			file = 'Sound\\Creature\\Gothik\\GOT_NAXX_DEATH.wav',
			order = 4,
		},
	},
	thaddius = {
		cat = 'Thaddius',
		catDesc = 'Fourth and Last Boss of Abonimation Wing',
		order = 4,
		feugen = {
			cat = 'Feugen',
			catDesc = 'Sub Boss (Phase 1)',
			Pull = {
				file = 'Sound\\Creature\\Feugen\\FEU_NAXX_AGGRO.wav',
				order = 1,
			},
			Kill = {
				file = 'Sound\\Creature\\Feugen\\FEU_NAXX_SLAY.wav',
				order = 2,
			},
			Death = {
				file = 'Sound\\Creature\\Feugen\\FEU_NAXX_DEATH.wav',
				order = 3,
			},
		},
		stalagg = {
			cat = 'Stalagg',
			catDesc = 'Sub Boss (Phase 2)',
			Aggro = {
				file = 'Sound\\Creature\\Stalagg\\STAL_NAXX_AGGRO.wav',
				order = 1,
			},
			Kill = {
				file = 'Sound\\Creature\\Stalagg\\STAL_NAXX_SLAY.wav',
				order = 2,
			},
			Death = {
				file = 'Sound\\Creature\\Stalagg\\STAL_NAXX_DEATH.wav',
				order = 3,
			},			
		},
		Greet = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_GREET.wav',
			order = 1,
		},
		Aggro1 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_AGGRO01.wav',
			order = 2,
		},
		Aggro2 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_AGGRO02.wav',
			order = 3,
		},
		Aggro3 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_AGGRO03.wav',
			order = 4,
		},
		Kill = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_SLAY.wav',
			order = 5,
		},
		Elect = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_ELECT.wav',
			desc = 'Polarity Shift Cast',
			order = 6,
		},
		Death = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_DEATH.wav',
			order = 7,
		},
		Scream1 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_LAMNT01.wav',
			order = -1,
		},
		Scream2 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_LAMNT02.wav',
			order = -1,
		},
		Scream3 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_LAMNT03.wav',
			order = -1,
		},
		Scream4 = {
			file = 'Sound\\Creature\\Thaddius\\THAD_NAXX_LAMNT04.wav',
			order = -1,
		},

	},
	kel = {
		cat = 'Kel\'Thuzad',
		catDesc = 'Final Boss',
		order = 12,		
		Dialog1 = {
			text = 'Dialog1 Kel\'Thuzad Speaking',
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_DIALOG01.wav',
			order = -5,
		},
		Dialog2 = {
			text = 'Dialog2 Lich King Speaking',
			file = 'Sound\\Creature\\LichKing\\LICH_NAXX_DIALOG01.wav',
			order = -4,
		},
		Dialog3 = {
			text = 'Dialog3 Kel\'Thuzad Speaking',
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_DIALOG03.wav',
			order = -3,
		},
		Dialog4 = {
			text = 'Dialog4 Lich King Speaking',
			file = 'Sound\\Creature\\LichKing\\LICH_NAXX_DIALOG03.wav',
			order = -2,
		},
		Dialog5 = {
			text = 'Dialog5 Kel\'Thuzad Speaking',	
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_DIALOG04.wav',
			order = -1,
		},		
		Taunt1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_TAUNT01.wav',
			order = 1,
			desc = 'Plays when a Final Wing Boss is Killed',
		},
		Taunt2 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_TAUNT02.wav',
			order = 2,
			desc = 'Plays when a Final Wing Boss is Killed',
		},
		Taunt3 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_TAUNT03.wav',
			order = 3,
			desc = 'Plays when a Final Wing Boss is Killed',
		},
		Taunt4 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_TAUNT04.wav',
			order = 4,
			desc = 'Plays when a Final Wing Boss is Killed',
		},
		Pull1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_AGGRO01.wav',
			order = 5,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_AGGRO02.wav',
			order = 6,
		},
		Pull3 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_AGGRO03.wav',
			order = 7,
		},
		Special1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_SPEC01.wav',
			order = 8,
		},
		Special2 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_SPEC02.wav',
			order = 9,
		},
		Special3 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_SPEC03.wav',
			order = 10,
		},
		Control1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_CHAIN01.wav',
			order = 11,
			desc = 'Mind Control',
		},
		Control2 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_CHAIN02.wav',
			order = 12,
			desc = 'Mind Control',
		},
		Adds1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_FROST.wav',
			order = 13,
		},
		Adds2A = {
			text =  'Kel\'Thuzad calls for Help',
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_HELP.wav',
			order = 14,
		},
		Adds2B = {
			text =  'Lich King answers',
			file = 'Sound\\Creature\\LichKing\\LICH_NAXX_SUMMON.wav',
			order = 14,
		},		
		Kill1 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_SLAY01.wav',
			order = 15,
		},
		Kill2 = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_SLAY02.wav',
			order = 16,
		},
		Death = {
			file = 'Sound\\Creature\\Kelthuzad\\KEL_NAXX_DEATH.wav',
			order = 17,
		},
	},	
	heigan = {
		cat = 'Heigan the Unclean',
		catDesc = 'Second Boss of Plague Wing',
		order = 7,
		Taunt1 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_TAUNT01.wav',
			order = 1,
		},
		Taunt2 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_TAUNT02.wav',
			order = 2,
		},
		Taunt3 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_TAUNT03.wav',
			order = 3,
		},
		Taunt4 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_TAUNT04.wav',
			order = 4,
		},
		Taunt5 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_TAUNT05.wav',
			order = 5,
		},
		Pull1 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_AGGRO01.wav',
			order = 6,
		},
		Pull2 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_AGGRO02.wav',
			order = 7,
		},
		Pull3 = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_AGGRO03.wav',
			order = 8,
		},
		Kill = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_SLAY.wav',
			order = 9,
		},
		Death = {
			file = 'Sound\\Creature\\Loathstare\\LOA_NAXX_DEATH.wav',
			order = 10,
		},

	},
};

BossQuoteFu:Register(dataToAdd);

--[[

dataToAdd = {
	mainCat = 'raid',
	cat = '',
};

BossQuoteFu:Register(dataToAdd)  --register this data
]]



dataToAdd = nil; --delete